
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}



#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 40px;
    background: #9f9f9f;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    position: sticky;
    top: 0;
    left: 0;
    z-index: 5;
}

#navbar {
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li{
    list-style: none;
    padding: 0 20px;
    position: relative;
}

#navbar li a {
    text-decoration: none;
    font-size: 22px;
    font-weight: 600;
    color: #4c4b1c;
    transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active {
    color:#FAF7C8;
}


#navbar li a.active::after,
#navbar li a:hover::after {
content: "";
width: 30%;
height: 2px;
background:#FAF7C8;
position: absolute;
bottom: -4px;
left: 20px;
}

#mobile {
    display: none;
    align-items: center;
}

#close {
    display: none;
}

/* Home Page */
#hero {
    background-image: url("Images/herovine.png");
    height: 90vh;
    width: 100%;
    background-size: cover;
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#hero h2 {
    font-size: 37px;
    padding-top: 10px;
}

#hero h3 {
    font-size: 18px;
    padding-top: 10px;
}

#hero h4 {
    font-size: 32px;
    padding-top: 10px;
}

#hero h5 {
    font-size: 50px;
}

#hero button {
    background-color: cadetblue;
    padding: 7px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    align-self: center;
}

.section-p1{
    padding: 40px 80px;
}

.section-m1 {
    margin: 40px 0;
}

button.normal {
    height: 42px;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 25px 10px 25px;
    color:#b7c09f;
    background-color:#4c4b1c;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
}

button.white {
    font-size: 14px;
    font-weight: 600;
    padding: 11px 18px;
    color: cadetblue;
    background-color: #FAF7C8;
    cursor: pointer;
    border: 1 px solid cadetblue;
    outline: none;
    transition: 0.2s;
}

#feature {
    background-color: #c4c4c4;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

#feature .fe-box {
    width: 180px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 20px 34px rgba(0,0,0,.1);
    border: 3px solid #2f2f2f;
    border-radius: 4px;
    margin: 15px 0;
}

#feature .fe-box:hover {
    box-shadow: 10px 10px 50px rgba(0,0,0,.2);
}

#feature .fe-box img {
    width: 100%;
    margin-bottom: 10px;
}

#feature .fe-box h6 {
    display: inline-block;
    padding: 9px 8px 6px 8px;
    line-height: 1;
    border-radius: 4px;
    background-color: #d67431;
}

#feature .fe-box:nth-child(2) h6 {
    background-color: #d67431;
}

#feature .fe-box:nth-child(3) h6 {
    background-color: #d67431;
}

#feature .fe-box:nth-child(4) h6 {
    background-color: #d67431;
}

#product1 {
    background-color: #7f7f7f;
    text-align: center;
}

#product1 .pro-container {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}

#product1 .pro {
    width: 23%;
    min-width: 200px;
    padding: 10px 20px;
    border: 3px solid #2f2f2f;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.1);
    margin: 15px 0;
    transition: 0.2s ease;
}

#product1 .pro:hover {
box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.3);
}   

#product1 .pro.img {
    width: 100%;
    border-radius: 20px;
}

#product1 .pro .des {
    text-align: start;
    padding: 10px 0;
}

#product1 .pro .des span {
    color: #0d0d0d;
    font-size: 12px;
    font-weight: 400;
}

#product1 .pro .des h5 {
    padding-top: 7px;
    color: black;
    font-size: 16px;
}

#product1 .pro .des h4 {
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color:rgb(139, 32, 0);
}

#product1 .pro .basket {
   width: 25px;
   height: 25px;
   line-height: 25px;
   border-radius: 50px;
   background-color: #9f9f9f;
   font-weight: 500;
   color: rgb(139, 32, 0);
   border: 1px solid #2f2f2f;
   bottom: 20px;
   right: 10px;
}

#banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-image: url("Images/sb2.png");
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center;
}

#banner h4 {
    color: whitesmoke;
    font-size: 16px;
}

#banner h2 {
    color: rgba(255, 255, 255, 0.769);
    font-size: 30px;
    padding: 20px 0;
}

#banner h2 span {
    color:rgb(139, 32, 0);
    font-size: 16px;
}

#banner button:hover {
    background: rgb(139, 32, 0);
    color: rgba(255, 255, 255, 0.769);
}

#sm-banner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#sm-banner .banner-box {
   display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-image: url("Images/square1.png");
    min-width: 500px;
    height: 40vh;
    background-size: cover;
    background-position: center;
    padding: 30px;
}

#sm-banner .banner-box2 {
    background-image: url("Images/square2.png");
}

#sm-banner h4 {
    color: black;
    font-size: 28px;
    font-weight: 300;
}

#sm-banner h2 {
    color: black;
    font-size: 28px;
    font-weight: 800;
}

#sm-banner span {
    color: black;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 20px;
}

#sm-banner .banner-box:hover button {
    background: lavender;
    border: 2px solid transparent;
    border-color: black;
}

#banner3 {
    display: flex;
    justify-content: space-between;
    padding: 0 80px;
}

#banner3 .banner-box {
   display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-image: url("Images/square3.png");
    min-width: 25%;
    height: 20vh;
    background-size: cover;
    background-position: center;
    padding: 20px;
    margin-bottom: 20px;
}

#banner3 .banner-box2 {
align-items: center;
text-align: center;
}

#banner3 .banner-box3 {
align-items: center;
text-align: center;
}

#banner3 h2 {
    color: cadetblue;
    font-weight: 800;
    font-size: 22px;
}

#banner3 h3 {
    color: darkorchid;
    font-weight: 900;
    font-size: 16px;
}

#newsletter {
    margin: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background-image: url("Images/sb2.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color:#c4c4c4;
}

#newsletter h4 {
    font-size: 28px;
    font-weight: 600;
    color:#FAF7C8;
}

#newsletter p {
    font-size: 18px;
    font-weight: 500;
    color:#cfdfa4;
}

#newsletter p span {
    color:#d67431;
}

#newsletter .form {
    display: flex;
    width: 40%;
}

#newsletter input {
    height: 3.75rem;
    padding: 0 1.25em;
    font-size: 18px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#newsletter button {
    background-color:#d67431;
    color: #FAF7C8;
    white-space: nowrap;
    font-size: 18px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

footer {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   background-color: #c4c4c4; 
}

footer .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

footer .logo {
    margin-bottom: 14px;
}

footer h4 {
    font-size: 14px;
    padding-bottom: 20px;
}

footer p {
    font-size: 13px;
    margin: 0 0 8px 0;
}

footer a {
    font-size: 13px;
    text-decoration: none;
    color: cadetblue;
    margin-bottom: 10px;
}

footer .follow {
    margin-top: 20px;
}

footer .icon i {
    color: black;
    padding-right: 30px;
    cursor: pointer;
}

footer .install img {
    margin: 10px 0 15px 0;
}

footer .icon i:hover,
footer a:hover {
    color: darkorchid;
}

footer .copyright {
    width: 100%;
    text-align: center;
}

/*Shop*/

#page-header {
    background-image: url(Images/sb2.png);
    width: 100%;
    height: 200px;
    background-size: cover;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    padding: 14px;
}

#page-header h2 {
    color: #cfdfa4;
    font-size: 40px;
}
#page-header h4 {
    color: #FAF7C8;
}

#pagination {
    text-align: center;
    background-color: #9f9f9f;
    margin-bottom: 0;
}

#pagination a {
    text-decoration: none;
    background-color: #4c4b1c;
    padding: 15px 20px;
    border-radius: 4px;
    color: #FAF7C8;
    font-weight: 600;
}

/*Single Product*/

#prodetails {
    display: flex;
    margin-top: 20px;
}

#prodetails .single-pro-image {
    width: 40%;
    margin-right: 50px;
}

.small-img-group {
    display: flex;
    justify-content: space-between;
}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}

#prodetails .single-pro-details {
    width: 50%;
    padding-top: 30px;
}

#prodetails .single-pro-details h4 {
    padding: 40px 0 20px 0;
    font-size: 37px;
}

#prodetails .single-pro-details h2 {
    font-size: 26px;
}

#prodetails .single-pro-details select {
    display: block;
    padding: 5px 10px;
    margin-bottom: 10px;
}

#prodetails .single-pro-details input {
    width: 50px;
    height: 47px;
    padding-left: 10px;
    font-size: 16px;
    margin-right: 10px;
}

#prodetails .single-pro-details input:focus {
    outline: none;
}

#prodetails .single-pro-details button {
    background: #4c4b1c;
    color: #cfdfa4;
    padding: 10px 40px;
}

#prodetails .single-pro-details h4{
    font-size: 22px;
}

#prodetails .single-pro-details span {
    line-height: 25px;
}

/*Blog*/

#page-header.blog-header {
    background-image: url(Images/sb1.png);
}

#blog {
    background-color: #b7c09f;
    padding: 75px 75px 0 75px;
}

#blog .blog-box {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    padding-bottom: 90px;
}

#blog .blog-img {
    width: 50%;
    margin-right: 40px;
    z-index: 2;
}

#blog img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

#blog .blog-details {
    width: 50%;
}

#blog .blog-details h4 {
    font-size: 30px;
    color:#d67431;
}

#blog .blog-details p {
    margin-top: 20px;
    margin-bottom: 20px;
}

#blog .blog-details a {
    text-decoration: none;
    font-size: 17px;
    color:#4c4b1c;
    font-weight: 700;
    position: relative;
    transition: 0.3s;
}

#blog .blog-details a::after {
    content: "";
    width: 50px;
    height: 1px;
    background-color:#4c4b1c;
    position: absolute;
    top: 8px;
    right: -60px;
}

#blog .blog-details a:hover {
    color: #d67431;
}

#blog .blog-details a:hover::after {
    background-color: #d67431;
}

#blog .blog-box h1 {
    position: absolute;
    top: -65px;
    left: 0;
    font-size: 80px;
    font-weight: 700;
    color: #c4c4c4;
    z-index: 1;
}

/*About*/

#page-header .about-header {
    background-image: url(Images/sb2.png);
}

#about-head {
    display: flex;
    align-items: center;
}

#about-head img {
    width: 50%;
    height: auto;
}

#about-head div {
    padding: 40px;
}

/*Contact*/

#page-header .contact-header {
    background-image: url(Images/sb2.png);
}

#contact-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#contact-details .details {
    width: 40%;
}

#contact-details .details span {
    font-size: 12px;
}

#contact-details .details h2 {
    font-size: 26px;
    line-height: 35px;
    padding: 20px 0;
}

#contact-details .details li {
    list-style: none;
    display: flex;
    padding: 10px 0;
}

#contact-details .details li i {
    font-size: 14px;
    padding-right: 22px;
}

#contact-details .details li p {
    margin: 0;
    font-size: 14px;
}

#contact-details .details .map {
    width: 55%;
    height: 400px;
}

#contact-details .details .map iframe {
    width: 100%;
    height: 100%;
}

#form-details {
    display: flex;
    justify-content: space-between;
    margin: 30px;
    padding: 80px;
    border: 3px solid #4c4b1c;
}

#form-details form {
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#form-details form span {
    font-size: 18px;
}

#form-details form h2 {
    font-size: 22px;
    padding-top: 5px;
}

#form-details form input,
#form-details form textarea {
    width: 100%;
    padding: 12px 15px;
    outline: none;
    margin-bottom: 20px;
    border: 2px solid #4c4b1c;
}

#form-details form button {
    font-size: 16px;
    font-weight: 600;
    padding: 20px 30px;
    color:#b7c09f;
    background-color:#4c4b1c;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
    margin-bottom: 30px;
}

#form-details .peeps div {
    padding-bottom: 25px;
    display: flex;
    align-items: flex-start;
}

#form-details .peeps div img {
    width: 65px;
    height: 65px;
    object-fit: cover;
    margin: 15px;
}

#form-details .peeps div p {
    margin: 0;
    font-size: 13px;
    line-height: 25px;
}

#form-details .peeps div p span {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color:#4c4b1c;
}

/*Basket*/

#basket table {
    overflow-x: auto;
}

#basket table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    white-space: nowrap;
}

#basket table img {
    width: 70px;
}

#basket table td:nth-child(1){
    width: 100px;
    text-align: center;
}
#basket table td:nth-child(2){
    width: 150px;
    text-align: center;
}
#basket table td:nth-child(3){
    width: 250px;
    text-align: center;
}
#basket table td:nth-child(4),
#basket table td:nth-child(5){
    width: 150px;
    text-align: center;
}

#basket table thead {
    border: 2px solid #4c4b1c;
    border-left: none;
    border-right: none;
}

#basket table thead td {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    padding: 18px 0;
}

#basket table tbody tr td {
    padding-top: 15px;
}

#basket table tbody td {
    font-size: 16px;
}

#basket-add {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#coupon {
    width: 50%;
    margin-bottom: 30px;
}

#coupon h3 {
    font-size: 18px;
    padding-bottom: 5px;
}

#coupon input {
    padding: 10px 20px;
    outline: none;
    width: 60%;
    margin-right: 5px;
    border: 2px solid #4c4b1c;
}

#subtotal {
    width: 50%;
    margin-bottom: 30px;
    border: 2px solid #4c4b1c;
    padding: 30px;
}

#subtotal table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
}

#subtotal table td {
    width: 50%;
    border: 2px solid #4c4b1c;
    padding: 10px;
    font-size: 13px;
}

#subtotal h3 {
    font-size: 18px;
}









@media (max-width: 1024px) {

    .section-p1 {
        padding: 40px 40px;
    }

    #navbar {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    position: fixed;
    top: 20px;
    right: -300px;
    height: 100vh;
    width: 300px;
    background-color: #9f9f9f;
    box-shadow: 0 40px 60px rgba(0, 0, 0, 0.3);
    padding-top: 70px;
    transition: 0.3s;
}

#mobile {
    display: flex;
    align-items: center;
    color:#0d0d0d;
    font-size: 24px;
    padding-left: 20px;
}

#mobile a {
    display: flex;
    align-items: center;
    color:#0d0d0d;
    font-size: 24px;
    padding-right: 20px;
}


#bar {
    background: none;
    border: none;
    font-size: 24px;
    padding: 0;
    cursor: pointer;
}

#navbar.active {
    height: 100vh;
    width: 300px;
    right: 0px;

}

#navbar li {
    margin-bottom: 25px;
}

#close {
    display: initial;
    position: absolute;
    top: 20px;
    left: 30px;
    color:#0d0d0d;
    font-size: 24px;
}

#handbasket {
    display: none;
}

#hero {
    height: 70vh;
    padding: 0 40px;
    background-position: top 30% right 50%;
}

#feature {
    justify-content: center;
}

#feature .fe-box {
    margin: 15px 15px;
}

#banner {
   height: 20vh; 
}

#sm-banner .banner-box {
    min-width: 100%;
    height: 30vh;
}

#sm-banner .banner-box2 {
    margin-top: 10px;
}

#banner3 {
    padding: 0 40px;
}

#banner3 .banner-box {
    width: 28%;
}

#newsletter .form {
    width: 70%;
    padding-top: 10px;
}

#newsletter h4 {
    padding-bottom: 10px;
}

/*Contact*/

#contact-details .map iframe {
    width: 400px;
    height: 350px;
}


#form-details {
    padding: 20px;
}


}



@media (max-width: 500px) {
    .section-p1 {
        padding: 20px;
    }
    #header {
    padding: 5px 20px;
}

#hero {
    padding: 15px 0px 5px 0px;
    background-position: 50%;
}

#hero h2 {
    font-size: 30px;
}

#hero h4 {
    font-size: 25px;
}

#feature {
    justify-content: space-between;
}

#feature .fe-box {
    width: 155px;
    margin: 0 0 15px 0;
}

#product1 .pro {
    width: 80%;
    margin-left: 30px;
}

#banner {
   height: 40vh; 
}

#sm-banner .banner-box2 {
    margin-top: 10px;
}

#banner3 {
    flex-wrap: wrap;
    padding: 0 20px;
}

#banner3 .banner-box {
    width: 100%;
}

#newsletter .form {
    width: 100%;
}

#prodetails {
    display: flex;
    flex-direction: column;
}

#prodetails .single-pro-image {
    width: 100%;
    margin-right: 0px;
}

#prodetails .single-pro-details {
    width: 100%;
}

/*Blog*/

#blog {
    padding: 75px 20px 0 20px;
}

#blog .blog-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#blog .blog-img {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
}

#blog .blog-details {
    width: 100%;
}

/*About*/

#about-head {
    flex-direction: column;
}

#about-head img {
    width: 100%;
    margin-bottom: 20px;
}

/*Contact*/

#contact-details {
    flex-direction: column;
}

#contact-details .details {
    width: 100%;
    margin-bottom: 30px;
}

#contact-details map {
    width: 100%;
}

#form-details {
    margin: 10px;
    padding: 30px 10px;
    flex-wrap: wrap;
}

#form-details form {
    width: 100%;
    margin-bottom: 30px;
}

/*Basket*/

#basket-add {
    flex-direction: column;
}

#coupon {
    width: 100%;
}

#subtotal {
    width: 100%;
    padding: 20px;
}


}